/*
 * layout.css
 * @autor: Michael Bayer <michael.bayer@arsmedium.com>
 */
@import 'reset.css'; /* HTML5-Boilerplate Reset CSS */
@import 'grid.css'; /* http://960.gs/ - 12er grid auf 960px */

/*
 * Layout-Styling
 */
@font-face {
	font-family: 	'NewsGothicStdMedium';
	src: 			url('webfonts/newsgothicstd-webfont.eot');
	src: 			local('☺'), url('webfonts/newsgothicstd-webfont.woff') format('woff'),
					url('webfonts/newsgothicstd-webfont.ttf') format('truetype'),
					url('webfonts/newsgothicstd-webfont.svg#webfontWgHV245G') format('svg'),
					url('webfonts/newsgothicstd-webfont.otf') format('opentype');
	font-weight: 	normal;
	font-style: 	normal;
}
.font-NewsGothicStdMedium {
	font-family:NewsGothicStdMedium,Arial;
}

body {
	line-height:1;
	font-family:Arial;
	background:#fbfbfb;
	color:#4e4e4e;
	font-size:12px;
	min-width:994px;
}
*:focus{outline:0}
.fleft { float:left }
.fright { float:right }
.cboth { clear:both }
.content {
	text-align:left;
	line-height:18px;
}
.clearfix { clear: both; }
p {
	padding-bottom:14px;
}
header {
	text-align:center;
	background:#fff;
	border-bottom:solid 15px #ccc;
}
	header .content {
		width:960px;
		margin:0 auto;
		position:relative;
		height:112px;
		overflow:hidden;
	}
	/*
		.page-start header {
			border-bottom:30px solid #023c90;
		}
		.page-grillen header {
			border-bottom:30px solid #EE1625;
		}
	*/
	header #page-logo {
		position:absolute;
		height:56px;
		width:210px;
		right:35px;
		top:28px;
		background:url(/images/ets/logo-h1.png) 0 0 no-repeat;
	}
		header #page-logo a, header #page-logo2 a {
			display:block;
			height:100%;
			width:100%;
		}
	header #page-logo2 {
		position:absolute;
		height:56px;
		width:210px;
		right:35px;
		top:28px;
		background:url(/images/logo-eng-GB.png) 0 0 no-repeat;
	}
header nav {
	position:absolute;
	left:5px;
	bottom:0;
	z-index:1;
}
	#hover-wrapper {
		position:absolute;
		left:5px;
		bottom:0;
		z-index:0;
	}
	header nav li {
		display:block;
		float:left;
		height:42px;
		line-height:42px;
		position:relative;
		top:5px;
	}
	header nav li a {
		display:block;
		text-decoration:none;
		color:#fff;
		padding:0 18px;
		/*overflow:hidden;*/
		position:relative;
		height:42px;
		width:auto;
	}
		header nav li.cat_icon a {
			padding:0;
			width:36px;
		}
		header nav li.active {
			top:0;
		}
			header nav li.active span {
				font-weight:bold;
				font-size:15px;
			}
		header nav li a:hover {
			color:#fff;
			cursor:pointer;
		}
		header nav li.cat_icon a {
			display:block;
		}
		header nav li.cat_icon span {
			display:block;
			padding-left:18px;
		}
		header nav li.cat_icon span {
			display:none;
		}
		
		header nav li.active.cat_icon span {
			display:block !important;
			padding:0 18px 0 36px;
		}
		header nav li.active a {
			width:auto !important;
		}

#page-functions {
	text-align:center;
	background:url(/images/ets/page-functions-bg.png) 0 0 repeat-x;
}
	#page-functions .content {
		height:45px;
		margin:0 auto;
		width:960px;
		position:relative;
		z-index:10;
	}
	#page-functions .pos-left {
		position:absolute;
		left:5px;
		top:7px;
	}
	#page-functions .pos-right {
		position:absolute;
		right:5px;
		top:7px;
	}
	
	#page-functions h2 {
		color: #999999;
		font-size: 20px;
		height: 45px;
		line-height: 45px;
		margin-left: 5px;
	}
	#search-form .wrapper {
		width:239px;
		height:32px;
		background:url(/images/ets/search-form-wrapper-bg.png) 0 0 no-repeat;
		position:relative;
		overflow:hidden;
	}
	#searchtext {
		background: none repeat scroll 0 0 transparent;
		border: 0 none;
		color: #B2B2B2;
		font-size: 13px;
		margin-left: 7px;
		margin-top: 8px;
		width: 190px;
		z-index: 0;
	}	
	#search-string {
		border:0;
		background:transparent;
		margin-left:7px;
		margin-top:8px;
		width:190px;
		font-size:13px;
		color:#b2b2b2;
		z-index:0;
	}
		#search-string.active {
			color:#4e4e4e;
		}
	#search-submit {
		position:absolute;
		width:26px;
		height:24px;
		right:4px;
		top:4px;
		background:url(/images/ets/search-form-icon.png) 0 0 no-repeat;
		border:none;
		cursor:pointer;
		padding:0;
		z-index:1;
	}
	
	#submit-search {
		background:url(/images/ets/search-form-icon.png) 0 0 no-repeat transparent;
		border: medium none;
		cursor: pointer;
		height: 24px;
		padding: 0;
		position: absolute;
		right: 4px;
		top: 4px;
		width: 26px;
		z-index: 1;
	}

#main {
	text-align:center;
	border-bottom:1px solid #dadada;
	background:#fff url(/images/ets/main-bg.png) 0 bottom repeat-x;
}
	#main .content {
		margin:0 auto;
		width:960px;
		padding:15px 0 30px 0;
	}

footer {
	border-top:1px solid #e4e4e4;
	background:#f2f2f2;
	text-align:center;
	height:49px;
	position:relative;
	font-size:11px;
}
	footer .content {
		margin:0 auto;
		width:960px;
		line-height:49px;
		overflow:hidden;
	}
	footer .content ul {
		float:left;
		margin-left:5px;
	}
		footer .content li {
			display:inline;
		}
	footer .content a {
		color:#4e4e4e;
	}
		footer .content a:hover {
			text-decoration:underline;
		}
	footer .copyright {
		float:right;
		display:block;
		margin-right:5px;
	}

.cm_related_submenu {
	position:relative;
	color:#4e4e4e;
}
	.cm_related_submenu h2 {
		padding:8px 4px 8px 10px;
		border:1px solid #cdcccc;
	}
	.cm_related_submenu ul li a {
		color:#4e4e4e;
		display:block;
		padding:6px 4px 6px 10px;
		border-bottom:1px solid #e0e3e5;
		border-left:1px solid #cdcccc;
		border-right:1px solid #cdcccc;
		background:url(/images/ets/cm_related_submenu_li.png) 0 bottom repeat-x;
	}
	.cm_related_submenu a:hover, .cm_related_submenu a.active {
		color:#023c90;
	}
	.cm_related_submenu a.active {
		font-weight:bold;	
	}
	.cm_related_submenu ul li ul li a {
		color:#4e4e4e;
		display:block;
		padding:1px 4px 1px 18px;
		font-size:11px;
		border:none !important;
		background:none;
	}
	.cm_related_submenu ul {
		position:relative;
		border-bottom:1px solid #cdcccc;
	}
	.cm_related_submenu ul li {
		display:block;
	}
	.cm_related_submenu ul ul {
		padding:8px 0 0 0;
		background:url(/images/ets/cm_related_submenu_ul-ul.png) 0 0 no-repeat;
	}
	.cm_related_submenu ul ul li {
		background:url(/images/ets/cm_related_submenu_ul-li.png) 0 0 repeat;
	}
	.cm_related_submenu ul ul li.last a {
		padding-bottom:9px;
	}
	.cm_related_submenu li.last {
		border:none;
	}
	
.cm_single-teaser {
	border:1px solid #d9d9d9;
	padding:8px 10px;
	margin-bottom:10px;
	background:#fff url(/images/ets/cm_single-teaser-bg.png) 0 bottom repeat-x;
	overflow:hidden;
}
	.cm_single-teaser p {
		line-height:16px;
		padding-bottom:6px;
	}
	.cm_single-teaser h3 {
		padding-bottom:6px;
		font-size:15px;
		font-family:NewsGothicStdNormal,Arial;
	}
	.cm_single-teaser a {
		color:#555960;
	}
	
.cm_pagecontent {
	margin:0 10px;
}
	.cm_pagecontent p {
		padding:0 0 20px 0;
	}
	.cm_pagecontent ul, .cm_pagecontent ol, .cm_pagecontent dl {
		margin:6px 10px 20px 24px;
	}
	.cm_pagecontent h2 {
		padding-bottom:6px;
	}
	.cm_pagecontent table {
		/*table-layout:fixed;*/
		width:100%;
		/*border:1px solid #cfcfcf;*/
		margin-bottom:20px;
	}
		.cm_pagecontent td, .cm_pagecontent th {
			padding:4px 0 4px 10px;
			/*width:auto;*/
			/*border:1px solid #cfcfcf;*/
		}
		.cm_pagecontent tr.odd td, .cm_pagecontent tr.odd th {
			background:#f7f8f8;
		}
		.cm_pagecontent tr.even td, .cm_pagecontent tr.even th {
			background:#fff;
		}
		.cm_pagecontent th {
			text-transform:uppercase;
		}

#status_wrapper {
	display:block;
	width:540px;
	height:22px;
}

#status_meter {
	display:block;
	position:absolute;
	width:540px;
	height:22px;
	background:transparent url(/images/ets/progress_bar.png) -6px 0px;
	z-index:100;
}

#progress {
	display:block;
	position:absolute;
	margin-top:3px;
	height:16px;
	background:transparent url(/images/ets/progress.png) 0 0px;
	opacity:.9;
	z-index:50;
}

.progress_title {
	display:block;
	width:88px;
	float:left;
	color:#8E8E8E;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	/*text-transform:uppercase;*/
}

.progress_active {
	color:#3B3B3B;
}

.cm_content-nav {
	border:1px solid #cfcfcf;
	padding:14px 20px;
	background:#f7f8f8;
	color:#4e4e4e;
	margin-bottom:20px;
}
	.cm_content-nav a {
		color:#4e4e4e;
	}
	.cm_content-nav li {
		line-height:20px;
	}
	.cm_content-nav ul {
		margin:6px 10px;
	}

.cm_img {
	overflow:hidden;
	display:block;
	padding:0 10px 10px 10px;
}
	.cm_img span { /* caption */
		font-size:10px;
	}
	.cm_img img {
		display:block;
	}
	.cm_img_right {
		float:right;
	}
	.cm_img_left {
		float:left;
	}

.cm_form {
	margin-bottom:10px;
}
	.cm_form h2 {
		padding-bottom:18px;
	}
	.cm_form .section, #adress-form {
		border:1px solid #cfcfcf;
		background:#f7f8f8;
		padding:14px 4px 24px 16px;
	}
		.cm_form .last-section {
			border-top:0 !important;
		}
	.cm_form .field, #adress-form p {
		margin-right:15px;
		margin-bottom:10px;
		float:left;
		padding: 0;
	}
		.cm_form .field label. #adress-form label {
			padding-left:2px;
			display:block;
			float:left;
		}
	.cm_form .button {
		overflow:hidden;
		padding:10px 0;
	}
		.cm_form .button a, .cm_form .button button {
			float:right;
			margin:0;
		}
	
	.input-wrapper {
		margin-top:3px;
		height:30px;
		float:left;
	}
	.select-wrapper {
		margin-top:3px;
		float:left;
		height:30px;
		line-height:30px;
		margin-right:5px;
	}
	.checkbox-radio-wrapper {
		margin-top:3px;
		float:left;
		margin-right:5px;
	}
	.textarea-wrapper {
		margin-top:3px;
		height:180px;
		float:left;
	}
	
	.input-wrapper-medium {
		background:transparent url(/images/ets/cm_form_input-matrix.png) 0 0 no-repeat;
		width:212px;
	}
		.input-wrapper-medium input {
			width:195px;
		}
		.field-error .input-wrapper-medium  {
			background-position:0 -30px !important; 
		}
		.field-success .input-wrapper-medium   {
			background-position:0 -60px !important; 
		}
		
	.input-wrapper-large, input#username.text, input#password.text, #adress-form input {
		background:transparent url(/images/ets/cm_form_input-matrix.png) 0 -90px no-repeat;
		width:452px;
		border: none;
		padding: 0 5px;
		height: 30px;
		display: block;
		clear: both;
	}
		.input-wrapper-large input {
			width:445px;
		}
		.field-error .input-wrapper-large, .errors input {
			background-position:0 -120px !important; 
		}
		.field-success .input-wrapper-large {
			background-position:0 -150px !important; 
		}
		
	.input-wrapper-small {
		background:transparent url(/images/ets/cm_form_input-matrix.png) -244px 0 no-repeat;
		width:72px;
	}
		.input-wrapper-small input {
			width:55px;
		}
		.field-error .input-wrapper-small {
			background-position:-244px -30px !important; 
		}
		.field-success .input-wrapper-small {
			background-position:-244px -60px !important; 
		}
	.textarea-wrapper {
		background:transparent url(/images/ets/cm_form_input-matrix.png) 0 -180px no-repeat;
		width:400px;
	}
		.textarea-wrapper textarea {
			border:0;
			margin-top:6px;
			margin-left:6px;
			width:386px;
			height:166px;
		}
		.field-error .textarea-wrapper {
			background-position:0 -360px !important;
		}
		.field-success .textarea-wrapper {
			background-position:0 -540px !important;
		}
	.field input {
		margin-top:6px;
		margin-left:6px;
	}
	.field .feedback-icon {
		float:left;
		height:30px;
		width:26px;
		background-position:0 6px;
		background-repeat:no-repeat;
	}
		.field-error .feedback-icon {
			background-image:url(/images/ets/cm_form-feedback-error.png);
		}
		.field-success .feedback-icon {
			background-image:url(/images/ets/cm_form-feedback-success.png);
		}
		
		.cm_pagecontent .ie-error-1 {
			margin-right:12px;
		}
		
		html.ie7 .ie-error-1 {
			margin-right:11px;
		}
		
		html.ie7 .ie-error-2 {
			margin-right:0px;
		}
	
	.cm_form input {
		border:0;
		font-size:13px;
	}
	
	#article-list-table input {
		width:30px;
		float:right;
	}
	
	#shop input {
		width:30px;
	}

h1 {
	font-weight:bold;
	font-size:24px;
	padding:10px 0;
}
	.cm_pagecontent h1 {
		font-family:NewsGothicStdNormal,Arial;
	}
h2 {
	font-size:14px;
	font-weight:bold;
}
h3 {
	font-size:12px;
	font-weight:bold;
}

label {
	font-weight:bold;
}
	
/** Buttons **/
/*
.btn {
	
}
*/

.btn_grey, .btn_grey_2, .btn_grey_3, .btn_grey_4, .btn_grey_5, .btn_grey_6, .button-buy .cheat, p.cheat {
	background:url(/images/ets/start-teaser-btn-end.png) right 0 no-repeat;
	float:left;
	height:29px;
	margin:0 5px 0 0;
	overflow:hidden;
	padding:0 10px 0 0 !important;
	text-decoration:none !important;
	color:#4e4e4e;
	z-index:1;
	font-size:13px;
}
.btn_grey_2, .btn_grey_6 {
	margin:10px 5px 0 0;
}
	.btn_grey span, .btn_grey_2 span {
		cursor:pointer;
		display:block;
		font-weight:bold;
		line-height:29px;
		padding:0 3px 0 30px;
		background:url(/images/ets/start-teaser-btn.png) 0 0 repeat;
	}
	.btn_grey_3 span, #shop .btn_grey_cheat {
		cursor:pointer;
		display:block;
		font-weight:bold;
		line-height:29px;
		padding:0 3px 0 35px;
		background:url(/images/ets/buy-teaser-btn.png) 0 0 repeat;
		width: auto;
		border: none;
	}
	.btn_grey_4 span {
		cursor:pointer;
		display:block;
		font-weight:bold;
		line-height:29px;
		padding:0 3px 0 33px;
		background:url(/images/ets/enlarge-teaser-btn.png) 0 0 repeat;
	}
	.btn_grey_5 span {
		cursor:pointer;
		display:block;
		font-weight:bold;
		line-height:29px;
		padding:0 3px 0 33px;
		background:url(/images/ets/refresh-teaser-btn.png) 0 0 repeat;
	}
	.btn_grey_6 span {
		cursor:pointer;
		display:block;
		font-weight:bold;
		line-height:29px;
		padding:0 3px 0 30px;
		background:url(/images/ets/back-teaser-btn.png) 0 0 repeat;
	}
	.btn_grey:hover span, .btn_grey_2:hover span, .btn_grey_3:hover span, .btn_grey_4:hover span, .btn_grey_5:hover span, .btn_grey_6:hover span {
		background-position:0 -100%;
	}
	


.right {
	float: right !important;
	margin-right: 50px !important;
}

	/*New submit buttons - background images*/
	
	input#submit.submit_abschicken {
		display:block;
		position:relative;
		margin:10px 0 0 0;
		width:115px;
		height:29px;
		border:none;
		cursor:pointer;
		text-indent:-9999px;
		text-transform:capitalize;
		background:url('/images/ets/abschicken_btn.png') 0 0 no-repeat;
	}
	.l_en input#submit.submit_abschicken {
		background:url('/images/ets/en_abschicken_btn.png') 0 0 no-repeat;
	}
	
	html.ie7 input#submit.submit_abschicken {
		margin-left:-10px;
	}

	input#submit.submit_abschicken:hover {
		background:url('/images/ets/abschicken_btn.png') 0 -33px no-repeat;
	}
	.l_en input#submit.submit_abschicken:hover {
		background:url('/images/ets/en_abschicken_btn.png') 0 -33px no-repeat;
	}
	
	input#submit.submit_warenkorb {
		display:block;
		position:relative;
		margin:0;
		float:left !important;
		width:192px;
		height:29px;
		border:none;
		cursor:pointer;
		text-indent:-9999px;
		text-transform:capitalize;
		background:url('/images/ets/warenkorb_btn.png') 0 0 no-repeat;
	}
	
	html.ie7 input#submit.submit_warenkorb {
		margin-left:-10px;
	}
	
	input#submit.submit_warenkorb:hover {
		background:url('/images/ets/warenkorb_btn.png') 0 -33px no-repeat;
	}
	
	input#submit.submit_daten {
		display:block;
		position:relative;
		float:right;
		margin:10px 50px 0 0;
		width:152px;
		height:29px;
		border:none;
		cursor:pointer;
		text-indent:-9999px;
		text-transform:capitalize;
		background:url('/images/ets/daten_uber_btn.png') 0 0 no-repeat;
	}

	input#submit.submit_daten:hover {
		background:url('/images/ets/daten_uber_btn.png') 0 -33px no-repeat;
	}


/** Own-Reseting & Stuff **/
.reset-list{list-style:none;margin:0}
a{text-decoration:none;color:#9f9f9f}
a:hover{color:#023c90;}
em{font-style:italic}
button{cursor:pointer}

/** CSS3-Magic **/
.css3-box-shadow {
	-moz-box-shadow:0 0 4px #d9d9d9;
	-webkit-box-shadow:0 0 4px #d9d9d9;
	-khtml-box-shadow:0 0 4px #d9d9d9;
	-o-box-shadow:0 0 4px #d9d9d9;
	-ms-box-shadow:0 0 4px #d9d9d9;
	box-shadow:0 0 4px #d9d9d9;
}
	.css3-box-shadow:hover, .css3-box-shadow-hover:hover {
		-moz-box-shadow:0 0 4px #b0b0b0;
		-webkit-box-shadow:0 0 4px #b0b0b0;
		-khtml-box-shadow:0 0 4px #b0b0b0;
		-o-box-shadow:0 0 4px #b0b0b0;
		-ms-box-shadow:0 0 4px #b0b0b0;
		box-shadow:0 0 4px #b0b0b0;
	}
.css3-box-shadow-large {
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow:0 0 10px #333;
	-khtml-box-shadow:0 0 10px #333;
	-o-box-shadow:0 0 10px #333;
	-ms-box-shadow:0 0 10px #333;
	box-shadow:0 0 10px #333;
}

.css3-border-radius-normal {
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.css3-border-radius-small {
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
	.css3-border-radius-top {
		-moz-border-radius-bottomleft:0 !important;
		-moz-border-radius-bottomright:0 !important;
		-webkit-border-bottom-left-radius:0 !important;
		-webkit-border-bottom-right-radius:0 !important;
		-ms-border-radius-bottomleft:0 !important;
		-ms-border-radius-bottomright:0 !important;
		-khtml-border-bottom-left-radius:0 !important;
		-khtml-border-bottom-right-radius:0 !important;
		-o-border-bottom-left-radius:0 !important;
		-o-border-bottom-right-radius:0 !important;
		border-bottom-bottomleft:0 !important;
		border-bottom-bottomright:0 !important;
	}

/** CSS3 PIE IE FIX **/
.ie6 .css3-border-radius-normal, .ie8 .css3-border-radius-normal, .ie7 .css3-border-radius-normal,
.ie6 .css3-border-radius-small, .ie8 .css3-border-radius-small, .ie7 .css3-border-radius-small,
.ie6 .css3-border-radius-top, .ie8 .css3-border-radius-top, .ie7 .css3-border-radius-top,
.ie6 .css3-box-shadow-large, .ie8 .css3-box-shadow-large, .ie7 .css3-box-shadow-large,
.ie6 .css3-box-shadow, .ie8 .css3-box-shadow, .ie7 .css3-box-shadow {
	behavior: url(PIE.htc);
	position:relative;
}

/** CSS Sticky Footer **/
html, body {height:100%}
#wrap {min-height:100%}
#wrap-inner {overflow:auto;padding-bottom:50px}
footer {margin-top:-50px;clear:both}
html.ie6 #wrap {display:table;height:100%}
body:before {/*Opera Fix*/
	content:"";height:100%;float:left;width:0;margin-top:-32767px;
}

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
	* { background: transparent !important; color: #444 !important; text-shadow: none !important; }
	a, a:visited { color: #444 !important; text-decoration: underline; }
	a:after { content: " (" attr(href) ")"; } 
	abbr:after { content: " (" attr(title) ")"; }
	.ir a:after { content: ""; }  /* Don't show links for images */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}